RubyGems Navigation menu

twitter4r 0.6.0

A clean Twitter client API in pure Ruby. Will include Twitter add-ons also in Ruby.

Versions:

  1. 0.7.0 - July 11, 2011 (38.5 KB)
  2. 0.6.0 - November 3, 2010 (37 KB)
  3. 0.5.3 - September 21, 2010 (34.5 KB)
  4. 0.5.2 - September 13, 2010 (34.5 KB)
  5. 0.5.1 - September 7, 2010 (34.5 KB)
Show all versions (17 total)

Runtime Dependencies:

Authors:

  • Susan Potter

Owners:

Aae878e0b108379a60ca627ee262befa

Total downloads 59,602

For this version 6,647

Show all versions (17 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'twitter4r', '~> 0.6.0' = Copy to clipboard Copied!

install:
gem install twitter4r -v 0.6.0 = Copy to clipboard Copied!

Links: